#footer {
    display: none;
}




.ignoreme {
    pointer-events:none;
}




.shrink { transition: transform 0.5s; }
.shrink:hover { transform: scale(0.95); }







.round15{
border-radius: 15px 15px 15px 15px
}






.blur {
  background-color: rgba(255, 255, 255, 0.3);
 -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);

}





















/* THIS CODE IS USED TO EASE A THING */

.ease2 { transition: all .4s ease-in-out; }

/* THIS CODE IS USED TO EASE A THING */



/* THIS CODE IS USED FOR THE STICKY ELEMENTS */

#splash-container, #main-canvas { 
overflow: visible !important; 
}
.position-sticky { 
position: sticky!important;
top:0!important;
}

/* THIS CODE IS USED FOR THE STICKY ELEMENTS */





/* THIS CODE IS USED FOR THE CAROUSEL */

body:not(.finetune) .content-carousel-element{
    position:absolute!important;
    top:0;
    left:0;
    opacity:0;
}

 body:not(.finetune) .content-carousel-element:first-child{
    position:relative!important;
}

 body:not(.finetune) .content-carousel-container{
    transition: 1s ease transform;
}
/* THIS CODE IS USED FOR THE CAROUSEL */



/* THIS CODE IS USED TO CUSTOMIZE THE HUB DROPDOWNS AND SEARCH */

.icon-f-wide-darr::before {
    content: "";
}

input {
    -webkit-appearance: textfield;
    color: text;
    background-color: transparent;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: inset;
    border-right-style: inset;
    border-bottom-style: inset;
    border-left-style: inset;
    border-top-color: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    cursor: auto;
}

.sf.nav.horizontal-dropdown-persistent .nav-item a:hover, .sf.nav.horizontal-dropdown-v2 .nav-item a:hover {
    background-color: #FFFFFF;
}





/* carousel code */
body:not(.finetune) .content-carousel-element{
    position:absolute!important;
    top:0;
    left:0;
    opacity:0;
}

 body:not(.finetune) .content-carousel-element:first-child{
    position:relative!important;
}

 body:not(.finetune) .content-carousel-container{
    transition: 1s ease transform;
}



/* Fade In Up Modal Animation */

.animated {
  animation-duration: 1s;
  animation-fill-mode: both;
}

@keyframes fadeinup {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

.fadeinup {
  animation-name: fadeinup;
}


@keyframes fade {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fade {
  animation-name: fade;
}